.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	position: relative
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	display: block;
	width: 100%;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.flexslider p {
	text-align: center;
	font-size: 17px;
}
.flexslider p.left {
	text-align: left;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
	width: 58px;
	height: 58px;
	margin: 0;
	display: block;
	position: absolute;
	top: 40%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	right: 5px;
	background: url(/images/buttons/right.png) no-repeat 0 0
}
.flex-direction-nav .flex-prev {
	left: 5px;
	background: url(/images/buttons/left.png) no-repeat 0 0
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	right: 5px;
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	left: 5px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter: alpha(opacity=30);
	cursor: default;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative;
	zoom: 1;
	padding: 0;
	max-width:90%;	
	margin: 5%;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.flex_title {
	width: 100%;
	background-color: #231f20;
	position: relative;
	bottom: 55px;
	color: #fff;
	padding: 10px 0;
	font-size: 15px;
	z-index: 3;
	text-align: center;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	margin: 0;
	text-align: center;
	bottom: 20px;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	width: 13px;
	height: 13px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	border: 1px solid #debfa4
}
.flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
	background: #debfa4;
}

@media only screen and (max-width : 780px) {
.flex-direction-nav a {
	top: 35%;
}
}

@media only screen and (max-width : 640px) {
.flex-control-nav {
}
.flexslider {
	margin:0;
	width:100%;
	max-width:100%;
}
.flex-direction-nav a {
	top: 25%;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
html {
	margin-left: 1px;
}
}
